# JOBJModel Class Reference

`#include <JOBJModel.h>`

List of all members.

## Public Member Functions

| JOBJModel ()
bool | Load (const char *modelName, const char *textureName)
void | Render ()

## Detailed Description

Helper class to display Wavefront OBJ model.

## Constructor & Destructor Documentation

JOBJModel::JOBJModel | ( |  | ) |

Constructor.

## Member Function Documentation

bool JOBJModel::Load | ( | const char * | modelName,
|  | const char * | textureName |
| ) |  |  |

Load OBJ model.

Parameters:

  | modelName | - Name of OBJ file.
  | texturenName | - Name of texture.

void JOBJModel::Render | ( |  | ) |

Render the model to screen.